@charset "UTF-8";
/*
|---------------------------------------------------------------
| SALON / サロン情報
|---------------------------------------------------------------
*/
:root {
  --abf-font-family-primary: "EB Garamond", var(--aba-font-family-en, serif);
  --abf-font-family-handwriting: "Allura", cursive;
}

.abf-main {
  display: block;
  width: 100%;
  position: relative;
}
.abf-main__breadcrumbs {
  width: 100%;
  padding: 25px 30px;
  color: #ffffff;
  font-family: var(--aba-font-family-gothic, serif);
  font-size: clamp(10px, 1.25vw, 12px);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
  margin: auto;
}
.abf-main__breadcrumbs .fs-pt-list--breadcrumb {
  margin: 0;
}
.abf-main__breadcrumbs .fs-pt-list--breadcrumb > li + li::before {
  content: "/";
}
.abf-main__breadcrumbs .fs-pt-list--breadcrumb a {
  color: inherit;
}
@media (max-width: 750px) {
  .abf-main__breadcrumbs {
    display: none;
  }
}

.abf-page {
  /* --aba-container-maxwidth: 1200px; */
  --aba-container-padding: 15px;
  display: block;
  width: 100%;
  color: #000000;
  background-color: #ffffff;
}
.abf-page .aba-container {
  container-type: inline-size;
}

/*
 * MV
------------------------------------------------*/
.abf-mv {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 750/500;
  color: #ffffff;
  background: #f3ecec;
  position: relative;
}
@media (min-width: 750.02px) {
  .abf-mv {
    aspect-ratio: 1920/667;
  }
}
.abf-mv__title {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  margin: auto;
}
.abf-mv__bg {
  display: block;
  width: 100%;
  pointer-events: none;
}

.abf-mv-title {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: clamp(40px, 6.67cqw, 80px);
  font-weight: normal;
  text-align: center;
}
.abf-mv-title__main {
  display: block;
  width: 100%;
  font-family: var(--abf-font-family-primary);
  font-size: 1em;
  font-weight: 400;
}
.abf-mv-title__sub {
  display: block;
  width: 100%;
  font-family: var(--aba-font-family-ja, serif);
  font-size: clamp(15px, 0.28em, 22px);
  font-weight: 400;
}
@media (min-width: 750.02px) {
  .abf-mv-title__main {
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    font-family: var(--aba-font-family-en, serif);
  }
  .abf-mv-title__sub {
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  }
}

.abf-mv-bg {
  display: block;
  width: 100%;
}
.abf-mv-bg__list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.abf-mv-bg__list__item {
  display: block;
  width: 100%;
}
.abf-mv-bg:not(.swiper-initialized) .abf-mv-bg__list {
  display: block;
  width: 100%;
}
.abf-mv-bg:not(.swiper-initialized) .abf-mv-bg__list__item:nth-child(n+2) {
  display: none;
}

.abf-mv-bg-image {
  display: block;
  width: 100%;
}
.abf-mv-bg-image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 750px) {
  .abf-mv-bg-image img[data-device=PC] {
    display: none !important;
  }
}
@media (min-width: 750.02px) {
  .abf-mv-bg-image img[data-device=SP] {
    display: none !important;
  }
}

/*
 * リード
------------------------------------------------*/
.abf-lead {
  display: block;
  width: 100%;
  padding: clamp(50px, 6.25vw, 120px) 0;
}
.abf-lead__header {
  display: block;
  width: 100%;
  margin: 0 0 clamp(35px, 4.69vw, 90px);
}
.abf-lead__body {
  display: block;
  width: 100%;
  margin: 0 0 clamp(35px, 4.69vw, 90px);
}
.abf-lead__gallery {
  --aba-container-maxwidth: 100%;
  --aba-container-padding: 0;
  padding: clamp(20px, 1.56vw, 30px) 0;
}

.abf-lead-title {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5em;
  margin: 0 0 0.5em;
  padding: 0;
  font-size: clamp(20px, 3.33cqw, 40px);
  font-weight: 500;
  text-align: center;
  line-height: 1.33;
}
.abf-lead-title__main {
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.5;
}
@media (min-width: 750.02px) {
  .abf-lead-title__main {
    font-weight: 400;
    line-height: 1.7;
  }
}
.abf-lead-title__sub {
  display: block;
  width: 100%;
  font-family: var(--aba-font-family-en, serif);
  font-size: clamp(15px, 0.65em, 26px);
  font-weight: 500;
}

.abf-lead-content {
  display: block;
  width: 100%;
  font-size: 13px;
  text-align: center;
  line-height: 1.92;
}
@media (min-width: 750.02px) {
  .abf-lead-content {
    font-size: min(1.5cqw, 18px);
    line-height: 2;
  }
}
.abf-lead-content p {
  margin: 0 0 2em;
}

.abf-lead-gallery {
  display: block;
  width: 100%;
}
.abf-lead-gallery__list {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
.abf-lead-gallery__list__item {
  display: block;
  width: 100%;
}
@media (max-width: 750px) {
  .abf-lead-gallery__list__item {
    padding: 0 3.5px;
  }
}
.abf-lead-gallery:not(.swiper-initilalized) {
  --abf-image-size: clamp(166px, 22.13vw, 400px);
  overflow: hidden;
}
.abf-lead-gallery:not(.swiper-initialized) .abf-lead-gallery__list {
  display: flex;
  flex-wrap: nowrap;
  gap: 10px;
}
.abf-lead-gallery:not(.swiper-initialized) .abf-lead-gallery__list__item {
  flex: 0 0 var(--abf-image-size);
  max-width: var(--abf-image-size);
}

@keyframes slider-LeftToRight {
  0% {
    transform: translate(0);
  }
  100% {
    transform: translate(-50%);
  }
}
.abf-lead-gallery-image {
  display: block;
  width: 100%;
  aspect-ratio: 1;
}
.abf-lead-gallery-image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/*
 * 選ばれる理由
------------------------------------------------*/
.abf-reason {
  display: block;
  width: 100%;
  padding: clamp(70px, 6.25vw, 120px) 0;
  position: relative;
  color: #000000;
  background-color: #f3ecec;
}
.abf-reason__header {
  display: block;
  width: 100%;
  margin: 0 0 clamp(35px, 4.69vw, 90px);
}
.abf-reason__body {
  display: block;
  width: 100%;
}
.abf-lead + .abf-reason::before {
  content: "";
  pointer-events: none;
  display: block;
  width: 1px;
  height: clamp(100px, 8.33vw, 160px);
  background: #000000;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: auto;
  z-index: 1;
  margin: auto;
  transform: translateY(-50%);
}
@media (min-width: 750.02px) {
  .abf-lead + .abf-reason::before {
    transform: scaleX(0.5) translateY(-50%);
  }
}

.abf-reason-title {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.25em;
  margin: 0 0 0.5em;
  padding: 0;
  font-size: clamp(36px, 6.67cqw, 80px);
  font-weight: 400;
  text-align: center;
  line-height: 1.33;
}
@media (min-width: 750.02px) {
  .abf-reason-title {
    color: #231816;
  }
}
.abf-reason-title__main {
  display: block;
  width: 100%;
  font-family: var(--aba-font-family-en, serif);
  font-size: 1em;
  font-weight: 400;
  line-height: 1.25;
}
.abf-reason-title__sub {
  display: block;
  width: 100%;
  font-family: var(--aba-font-family-ja, serif);
  font-size: clamp(20px, 0.33em, 26px);
  font-weight: 400;
}

.abf-reason-image {
  display: block;
  width: 100%;
}
.abf-reason-image img {
  display: block;
  width: 100%;
  height: auto;
}

/*--------------- 各セクション ---------------*/
.abf-reason-sections {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0;
}

/*--------------- 共通 ---------------*/
.abf-reason-section {
  --abf-pc-border-width: 2px;
  --abf-pc-padding-y: min(25px, 5.95cqw);
  --abf-pc-gap: 6.67%;
}
.abf-reason-section:nth-child(odd) {
  --abf-pc-text-align: left;
  --abf-pc-direction: row;
  --abf-sp-index-align: left;
  --abf-sp-gap: 60px;
}
.abf-reason-section:nth-child(even) {
  --abf-pc-text-align: right;
  --abf-pc-direction: row-reverse;
  --abf-sp-index-align: right;
  --abf-sp-index-bottom: 0;
  --abf-sp-gap: 30px;
}

.abf-reason-section {
  display: block;
  width: 100%;
  margin: 25px 0;
}
.abf-reason-section__layout {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: var(--abf-sp-gap);
}
.abf-reason-section__layout__image {
  display: block;
  width: 100%;
}
.abf-reason-section__layout__body {
  container-type: inline-size;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(10px, 3.57cqw, 15px);
  text-align: left;
}
@media (min-width: 750.02px) {
  .abf-reason-section {
    margin: 75px 0;
  }
  .abf-reason-section__layout {
    display: flex;
    flex-direction: var(--abf-pc-direction);
    gap: var(--abf-pc-gap);
  }
  .abf-reason-section__layout__image {
    width: auto;
    flex: 0 0 58.33%;
    max-width: 58.33%;
  }
  .abf-reason-section__layout__body {
    align-self: flex-end;
    flex-grow: 1;
    flex-basis: 0;
    text-align: var(--abf-pc-text-align);
    padding: var(--abf-pc-padding-y) 0;
    border-width: var(--abf-pc-border-width) 0;
    border-style: solid;
    border-color: #ffffff;
  }
}

.abf-reason-section-title {
  width: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1em;
  font-size: 20px;
  font-weight: 500;
}
.abf-reason-section-title__index {
  display: block;
  color: #ffffff;
  font-family: var(--abf-font-family-primary);
  font-style: normal;
  font-size: 7.5em;
  font-weight: 400;
  line-height: 1;
  white-space: nowrap;
}
.abf-reason-section-title__text {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  position: relative;
  z-index: 3;
}
.abf-reason-section-title__text__en {
  display: block;
  font-family: var(--aba-font-family-en, serif);
  font-size: 2.4em;
}
.abf-reason-section-title__text__ja {
  display: block;
  font-family: var(--aba-font-family-ja, serif);
  font-size: 1em;
}
@media (max-width: 750px) {
  .abf-reason-section-title {
    position: relative;
  }
  .abf-reason-section-title__index {
    pointer-events: none;
    text-align: var(--abf-sp-index-align);
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: var(--abf-sp-index-bottom, 100%);
    z-index: 2;
    margin: auto;
  }
}

.abf-reason-section-content {
  display: block;
  width: 100%;
  font-size: clamp(13px, 3.81cqw, 16px);
  font-weight: 400;
  line-height: 2;
}
.abf-reason-section-content p {
  margin: 0 0 1em;
}
.abf-reason-section-content p:last-child {
  margin-bottom: 0;
}

/*--------------- Section 01 ---------------*/
.abf-reason-section01 {
  position: relative;
}
.abf-reason-section01__body {
  container-type: inline-size;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (min-width: 750.02px) {
  .abf-reason-section01 {
    display: flex;
    align-items: center;
    gap: 8.33%;
  }
  .abf-reason-section01__image {
    width: auto;
    flex: 0 0 46.67%;
    max-width: 46.67%;
  }
  .abf-reason-section01__body {
    flex-grow: 1;
    flex-basis: 0;
    gap: 70px;
  }
  .abf-reason-section01 .abf-reason-section-title {
    padding: 40px 0;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-width: var(--abf-pc-border-width) 0;
    border-style: solid;
    border-color: #ffffff;
  }
}
@media (max-width: 750px) {
  .abf-reason-section01 {
    width: auto;
    margin-left: calc(-1 * var(--aba-container-padding));
    margin-right: calc(-1 * var(--aba-container-padding));
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
  .abf-reason-section01__image {
    width: 100%;
    overflow: hidden;
  }
  .abf-reason-section01__image .abf-reason-image {
    width: 82.67%;
    margin: 0 auto;
    transform: translateX(-27.42%);
  }
  .abf-reason-section01__body {
    padding: 0 calc(10px + var(--aba-container-padding));
  }
  .abf-reason-section01 .abf-reason-section-title {
    position: static;
  }
  .abf-reason-section01 .abf-reason-section-title__index {
    top: 26.5%;
    left: auto;
    right: 5%;
    bottom: auto;
  }
}

/*--------------- Section 02 ---------------*/
.abf-reason-section02 {
  margin: 80px 0;
}
.abf-reason-section02__header {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: var(--abf-sp-gap);
  margin: 0 0 70px;
}
.abf-reason-section02__body {
  display: block;
  width: 100%;
}
.abf-reason-section02 .abf-reason-section-title {
  flex-direction: row;
  align-items: center;
  width: auto;
  flex: 0 0 auto;
}
@media (min-width: 750.02px) {
  .abf-reason-section02 {
    margin: 150px 0;
  }
  .abf-reason-section02__header {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: var(--abf-pc-gap);
    margin: 0 0 min(80px, 6.67cqw);
    padding: 40px min(75px, 6.25cqw);
    border-width: var(--abf-pc-border-width) 0;
    border-style: solid;
    border-color: #ffffff;
  }
}
@media (max-width: 750px) {
  .abf-reason-section02__header {
    padding: 0 15px;
  }
  .abf-reason-section02 .abf-reason-section-title {
    padding: 0 15px;
  }
  .abf-reason-section02 .abf-reason-section-title__index {
    left: -15px;
    right: auto;
    bottom: calc(100% - 0.35em);
    text-align: left;
  }
}

/*--------------- Example 1～3 ---------------*/
.abf-reason-examples {
  width: 100%;
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  gap: 50px clamp(40px, 6.67cqw, 80px);
}
@container (width > 750px) {
  .abf-reason-examples {
    grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
  }
}

.abf-reason-example {
  container-type: inline-size;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.abf-reason-example__head {
  display: block;
  width: 100%;
}
.abf-reason-example__image {
  display: block;
  width: 100%;
}
.abf-reason-example__body {
  display: block;
  width: 100%;
  margin: 0;
  padding: 10px 0;
}

.abf-reason-example-title {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 0.5em;
  font-family: var(--aba-font-family-ja, serif);
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  line-height: 1.25;
}
.abf-reason-example-title__index {
  display: block;
  font-family: var(--abf-font-family-handwriting);
  font-size: clamp(24px, 6.96cqw, 26px);
  font-weight: 400;
}
.abf-reason-example-title__text {
  display: block;
  font-family: inherit;
  font-size: 1em;
}
@media (min-width: 750.02px) {
  .abf-reason-example-title {
    font-size: 26px;
  }
}

.abf-reason-example-point {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 1em;
  border-radius: 1.5em;
  padding: 1.5em;
  overflow: hidden;
  color: #222222;
  background: #ffffff;
  font-size: clamp(14px, 4.64cqw, 18px);
}

.abf-reason-example-point-title {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 0.94em;
  font-weight: 400;
  text-align: center;
}

.abf-reason-example-point-list {
  list-style: none;
  padding: 0;
  margin: 0;
  width: auto;
  max-width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0.25em;
}
.abf-reason-example-point-list > li {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  gap: 0.5em;
}
.abf-reason-example-point-list > li::before {
  content: "";
  display: block;
  width: 0.81em;
  height: 0.81em;
  background-image: url(../images/icon_check.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

/*
 * サロン一覧
------------------------------------------------*/
.abf-salonlist {
  --aba-container-padding: 15px;
  display: block;
  width: 100%;
  padding: clamp(50px, 6.25vw, 120px) 0;
  color: #000000;
  background-color: #ffffff;
}
.abf-salonlist__header {
  display: block;
  width: 100%;
  margin: 0 0 clamp(35px, 4.69vw, 90px);
}
.abf-salonlist__body {
  display: block;
  width: 100%;
}

.abf-salonlist-title {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.25em;
  margin: 0 0 0.5em;
  padding: 0;
  font-size: clamp(40px, 5cqw, 60px);
  font-weight: 400;
  text-align: center;
  line-height: 1.33;
}
.abf-salonlist-title__main {
  display: block;
  width: 100%;
  font-family: var(--aba-font-family-en, serif);
  font-size: 1em;
  font-weight: 400;
  line-height: 1.25;
}
.abf-salonlist-title__sub {
  display: block;
  width: 100%;
  font-family: var(--aba-font-family-ja, serif);
  font-size: clamp(15px, 0.27em, 16px);
  font-weight: 400;
}

/*--------------- グループ ---------------*/
.abf-salonGroups {
  --abf-layout-gap-y: clamp(90px, 12.5cqw, 150px);
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: var(--abf-layout-gap-y) 0;
}

.abf-salonGroup {
  --abf-gap-y: clamp(16px, 3.33cqw, 40px);
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: var(--abf-gap-y) 0;
}
.abf-salonGroup__header {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: calc(var(--abf-gap-y) / 2) 0;
  margin: 0;
}
.abf-salonGroup__body {
  display: block;
  width: 100%;
  margin: 0;
}

.abf-salonGroup-title {
  --abf-padding-x: 20px;
  width: 100%;
  padding: 0.4em var(--abf-padding-x);
  margin: 0;
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  gap: 0 0.25em;
  font-size: clamp(20px, 2.5cqw, 30px);
  font-weight: 400;
  text-align: left;
  color: #222222;
  background-color: #F5F5F5;
}
.abf-salonGroup-title__en {
  display: block;
  font-family: var(--aba-font-family-en, serif);
  font-size: 1em;
}
.abf-salonGroup-title__ja {
  align-self: center;
  display: block;
  font-family: var(--aba-font-family-ja, serif);
  font-size: clamp(13px, 0.53em, 16px);
}
@media (min-width: 750.02px) {
  .abf-salonGroup-title {
    --abf-padding-x: 15px;
  }
}

.abf-salonGroup-salons {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: calc(var(--abf-layout-gap-y) / 2) 0;
}

/*--------------- サロン ---------------*/
.abf-salon {
  --abf-gap-y: clamp(30px, 5cqw, 60px);
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: var(--abf-gap-y) 0;
}
.abf-salon__header {
  width: 100%;
}
.abf-salon__body {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}
@media (max-width: 750px) {
  .abf-salon__body {
    padding: 0 10px;
  }
}

.abf-salon-image {
  display: block;
  width: 100%;
}
.abf-salon-image img {
  display: block;
  width: 100%;
  height: auto;
}

.abf-salon-heading {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 30px;
  margin: 0 0 clamp(20px, 4.17cqw, 50px);
}
.abf-salon-heading__title {
  display: block;
  width: 100%;
}
.abf-salon-heading__category {
  container-type: inline-size;
  align-self: flex-end;
  display: block;
  width: 100%;
}
@media (min-width: 750.02px) {
  .abf-salon-heading__title {
    flex-grow: 1;
    flex-basis: 0;
  }
  .abf-salon-heading__category {
    width: auto;
    flex: 0 0 470px;
    max-width: 470px;
  }
}

.abf-salon-title {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: clamp(24px, 5.71cqw, 40px);
  font-weight: 400;
}
.abf-salon-title__en {
  display: block;
  font-family: var(--aba-font-family-en, serif);
  font-size: 1em;
  font-weight: 400;
}
.abf-salon-title__ja {
  display: block;
  font-family: var(--aba-font-family-ja, serif);
  font-size: clamp(12px, 0.35em, 14px);
  font-weight: 400;
}

.abf-salon-category {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 3px;
}
.abf-salon-category > li {
  width: 100%;
  padding: 0.295em 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 1.5em;
  overflow: hidden;
  font-size: clamp(13px, 3.4cqw, 16px);
  font-weight: 400;
  text-align: center;
  color: #222222;
  background: #ddd1d0;
}
@media (min-width: 750.02px) {
  .abf-salon-category {
    gap: min(2.13cqw, 10px);
  }
  .abf-salon-category > li {
    padding: 0.5em 1em;
  }
}

.abf-salon-summary {
  display: block;
  width: 100%;
  margin: 0 0 clamp(30px, 4.17cqw, 50px);
  padding: 0;
  font-size: clamp(13px, 1.33cqw, 16px);
  font-weight: 400;
  line-height: 2;
}

.abf-salon-profiles {
  --abf-border-color: #CCCCCC;
  --abf-border-width: 1px;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 0 1em;
  border-style: solid;
  border-width: var(--abf-border-width) 0;
  border-color: var(--abf-border-color);
  font-size: clamp(14px, 1.33cqw, 16px);
  line-height: 2;
}
.abf-salon-profiles + .abf-salon-profiles {
  margin-top: calc(-1 * var(--abf-border-width));
}
@container (width >= 600px) {
  .abf-salon-profiles.is-wide {
    flex-direction: column;
  }
}

.abf-salon-profile {
  width: 100%;
  padding: 1.5em 0;
  display: flex;
  flex-direction: column;
  gap: 0.25em;
  margin: calc(-1 * var(--abf-border-width)) 0 0;
  border-style: solid;
  border-width: var(--abf-border-width) 0 0;
  border-color: var(--abf-border-color);
}
.abf-salon-profile > dt {
  margin: 0;
  padding: 0;
  font-weight: 700;
  font-size: 1em;
}
.abf-salon-profile > dd {
  margin: 0;
  padding: 0;
  font-size: 0.93em;
}
@container (width >= 600px) {
  .abf-salon-profile {
    width: auto;
    flex-direction: row;
    gap: 1em;
    padding: 1em 1em;
  }
  .abf-salon-profiles.is-wide .abf-salon-profile > dt {
    width: 4em;
  }
  .abf-salon-profile > dd {
    font-size: 1em;
  }
}
.abf-salon-profile p {
  margin: 0 0 0.25em;
}

/*--------------- 住所 ---------------*/
.abf-salon-profile-address {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1em;
}
.abf-salon-profile-address > span {
  display: block;
}
@media (max-width: 750px) {
  .abf-salon-profile-address {
    flex-direction: column;
  }
}

/*--------------- MAP ---------------*/
.abf-salon-profile-maplink {
  color: inherit;
}

/*--------------- ご予約はこちら ---------------*/
.abf-salon-nav {
  display: block;
  width: 100%;
  margin: clamp(40px, 5cqw, 60px) 0;
}
.abf-salon-nav__btn {
  display: block;
  width: 33.33em;
  max-width: 100%;
  padding: 1.25em 1em;
  margin: 0 auto;
  font-family: var(--aba-font-family-ja, serif);
  font-size: clamp(16px, 1.5cqw, 18px);
  font-weight: 600;
  text-align: center;
  text-decoration: none !important;
  color: #ffffff !important;
  background: #000000 !important;
  transition: opacity 0.25s;
}
.abf-salon-nav__btn:hover {
  opacity: 0.7;
}
